@charset "utf-8";
/* CSS Document */
.ecgam_head{ height:124px;background:url(/skin/views/ebay/images/headbg.jpg) repeat-x; position:relative;}
.ecgam_headbg{ clear:both; height:286px; background:url(/skin/views/ebay/images/head_bg2.jpg) repeat-x center top;}
.ecgam_headbg2{ clear:both; height:286px;  background:url(/skin/views/ebay/images/head_bg.jpg) no-repeat center top;}
.ecgam_head .ecgam_left{ position:absolute; top:0px; left:0px;}
.ecgam_head .ecgam_right{position:absolute; right:0px; top:0px;}
.ecgam_head .ecgam_logo{ margin:20px 0px 0px 10px; width:327px; height:74px;background:url(/uploads/ebay/1/img/logo.jpg) no-repeat center center;}
.ecgam_head .ecgam_logo img{}
.ecgam_head .ecgam_nav{}
.ecgam_head .ecgam_nav_top{ background:#46B8F7; height:8px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.ecgam_head .ecgam_nav li{ float:right;}
.ecgam_head .ecgam_nav li a{ display:inline-block; height:32px; line-height:32px; padding:0 0 0 20px;color:#47B7F6; text-decoration:none;}
.ecgam_head .ecgam_nav li a span{display:inline-block;height:32px; line-height:32px; padding:0 20px 0 0;}
.ecgam_head .ecgam_nav li a.hover{ padding:0 0 0 65px;background:url(/skin/views/ebay/images/head_nav_bg.jpg) no-repeat left top; color:#FFF; }
.ecgam_head .ecgam_nav li a.hover span{ padding:0 65px 0 0;background:url(/skin/views/ebay/images/head_nav_bg.jpg) no-repeat right top;}
.ecgam_lrgoods_list{ clear:both; margin:20px 0 0 0; background:#D2EDFF; padding:20px 0px; }
.searchform{ clear:both; float:right; padding:20px 20px  0px 0px; }
.searchform .blue-btn{ display:inline-block; text-align:center; font-size:16px; font-family:Arial, Helvetica, sans-serif; height:25px; line-height:25px;padding:0px 6px;background:#48BEFE; cursor:pointer; color:#FFFFFF;}
.searchform .text{width:250px; height:25px; line-height:25px; padding:2px;border:1px solid #7ECEF3;font-size:12px;color:#494949;box-shadow:0 1px 1px rgba(0,0,0,.1) inset;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.searchform .text:focus{border:1px solid #FFA800;outline:0}
.searchform-save{ position:relative;}
.searchform-save-p{ position:absolute; top:3px; left:-280px;}
.searchform-save-p a{ text-decoration:none; display:inline-block; font-size:12px; display:inline-block; text-align:center;font-family:Arial, Helvetica, sans-serif;line-height:25px;background:#F9AB0D; cursor:pointer; color:#FFFFFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}


.ecgam{ margin:0px 40px; font-family:Arial, Helvetica, sans-serif;}
body,.ecgam dl,.ecgam dt,.ecgam dd,.ecgam ul,.ecgam li,.ecgam a,.ecgam img,.ecgam input{ padding:0; margin:0; border:0;list-style:none;}
.goodsshow{ padding:20px 0px;}
.goodsshow .goodsshow-pic{width:500px;}
.goodsshow .goodsshow-pic .goodsshow-pic-img{ text-align:center; width:484px; height:484px;border:solid 8px #E8E8E8; overflow:hidden;}
.goodsshow .goodsshow-pic .goodsshow-pic-img img{width:484px; }
.goodsshow .goodsshow-pic .goodsshow-pic-ul img{margin:6px; border:solid 1px #E8E8E8; cursor:pointer; width:86px; height:86px;}
.goodsshow .goodsshow-pic .goodsshow-pic-ul img.hover{ border:solid 1px #FF6600;}
.goodsshow .goodsshow-desc{padding:0px 0px 0px 10px;}
.box21{border:solid 1px #C0C1C3; background:#F5F5F5;box-shadow:1px 1px 1px rgba(0,0,2,.2);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.box21-title{ clear:both;height:37px; line-height:37px;border-bottom:solid 1px #C0C1C3;background: url(/uploads/ebay/1/img/box21-titlebg.jpg) repeat-x;position:relative;} 
.box21-title ul{position:absolute; top:-1px; left:-1px;}
.box21-title li{float:left;height:49px;width:117px;padding-top: 8px;text-align:center;line-height: 22px;margin-right: 5px;list-style-type: none;}
.box21-title li.MenulLiHover {background: url(/uploads/ebay/1/img/box21-title_li.png) no-repeat;color: #FFFFFF;}
.box21-title li a {font-weight:bold;color: #000000;}
.box21-content{ text-align:left; clear:both; padding:8px;}

